#programa{
    padding: 60px 0;

    .box-player {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: auto;
    
        .img-multimidia { 
            width: 100%;
            height: 520px;
            display: block;
            border-radius: 25px;
            object-fit: cover;
        }
    
        .player-img {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            z-index: 1;
            max-width: 50%;
            max-height: 50%;
        }
    }

    h2{
        font-weight: 600;
        font-size: 36px;
        line-height: 120%;
        text-align: center;
        color: #00AA5F;
        margin: 32px 0;
    }

    .alinhar-central{
        display: flex;
        justify-content: center;
        margin-top: 20px;

        .btn-enviar{
            border: 1px solid #00AA5F;
            margin-bottom: 20px;
            padding: 18px;
            border-radius: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
            background-color: #00AA5F;
            color: #fff;
            width: 370px;
    
            img{
                margin-left: 10px;
            }
        }
    }

    .form-control {
        border: 1px solid #928F8F;
        min-height: 60px;
        background-color: #F8F8F8;
        font-weight: 400;
        font-size: 15px;
        line-height: 110.00000000000001%;
        color: #4E4E4E;
    }
    .form-select {
        border: 1px solid #928F8F;
        min-height: 60px;
        background-color: #F8F8F8;
        font-weight: 400;
        font-size: 15px;
        line-height: 110.00000000000001%;
        color: #4E4E4E;
    }
}


/* TABLET */
@media (min-width: 768px) and (max-width: 1024px) {
    
}

/* MOBILE */
@media all and (max-width: 767px) { 
    #programa {
        .box-player {
            .img-multimidia {
                height: 400px;
            }
        }

        h2 {
            font-size: 30px;
        }
    }
}

/* WIDE */
@media (min-width: 1400px) and (max-width: 2600px) {
}
